@import './../../common/styles/colors.scss';
@import './../../common/styles/mixins.scss';


.member-promo {
  width: 100%;
  padding: 20px;
  margin: 10px;
  background-color: $red;

  &__title {
    width: 100%;
    text-align: center;
    color: $white;
    font-weight: bold;
    font-size: 18px;
  }

  &__description {
    width: 100%;
    text-align: center;
    color: $white;
    font-size: 14px;

    a {
      color: $white;
    }
  }
}